/*
Theme Name: LOINC
Author: Regenstrief Health Data Standards
Author URI: https://loinc.org
Description: LOINC website theme using Divi as parent theme.
Requires at least: 6.3
Tested up to: 7.0
Requires PHP: 8.4
Template: divi
Version: 1.3.14
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/old-licenses/gpl-2.0.html
Text Domain: loinc
*/

html {
    scroll-behavior: smooth;
}

@media (prefers-reduced-motion: reduce) {
    html {
        scroll-behavior: auto;
    }
}

a.button,
input.dlm-tc-submit,
input.search-button,
form.common input[type=submit],
form#loginform input[type=submit],
form.common input[type=button].gform_previous_button,
form.common input[type=button].gform_next_button {
    background-color: var(--clr-action);
    border: 0;
    padding: .5rem 1rem;
    color: var(--clr-action-inverse) !important;
    border-radius: var(--radius-medium);
    text-decoration: none !important;
    display: inline-block;
}

/* Keep dash and check digit of LOINC codes on same line */
.code {
    word-break: keep-all;
    white-space: nowrap;
}

a:where(:not(.wp-element-button)) {
    text-decoration: none !important;
}

p a:not(.button) {
    text-decoration: underline !important;
}

a.action {
    color: var(--clr-action);
}

a.action:hover {
    color: var(--clr-action-hover);
}

p:empty {
    display: none !important;
}

code {
    font-family: var(--font-stack-monospace);
}

pre:has(code) {
    background-color: var(--clr-codeblock-background);
    color: var(--clr-text-inverse);
    padding: 1rem;
    white-space: pre-wrap;
    border-radius: var(--radius-small);
    font-size: .85rem;
    margin-bottom: 1.5rem;
}

:not(pre)>code {
    background-color: var(--clr-gray1);
    padding: 1px .25rem;
}

.code-wrapper>.code-title-bar {
    background-color: var(--clr-text);
    color: var(--clr-text-inverse);
    font-family: var(--font-stack-monospace);
    padding: .5rem 1rem;
    border-radius: var(--radius-small) var(--radius-small) 0 0;
}

.code-wrapper .code-title-bar+pre:has(code) {
    /* Your styles here */
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

figure figcaption {
    color: var(--clr-gray3);
    margin: .5rem 0 1.5rem 0;
    font-style: italic;
    text-align: center;
}

span.key {
    color: var(--clr-gray3);
    border: 1px solid var(--clr-gray3);
    border-radius: var(--radius-small);
    background-color: var(--clr-background);
    padding: .125rem .5rem;
    font-size: .9em;
}

table.compact {
    width: auto !important;
}

table.simple td {
    border: 0 !important;
    padding: 0 !important;
    padding-right: 1rem !important;
}

table.simple tr td:last-of-type {
    padding-right: 0 !important;
}

table.hover-row tr:hover td {
    background-color: rgba(0, 0, 0, .1);
}

header.title {
    margin-bottom: 3rem;
}

header.title p {
    max-width: 50rem;
}

.pre-title,
.pre-title a {
    color: var(--clr-gray3);
    text-transform: uppercase;
    font-weight: normal;
}

h1.entry-title,
h2.entry-title {
    text-wrap: balance;
}

.post h2.entry-title {
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
}

ul.page-metadata {
    color: var(--clr-gray3);
    max-width: 50rem;
    margin-left: 1.5rem !important;
    margin-bottom: 1.5rem !important;
    font-size: .9375rem;
}

ul.page-metadata.post-metadata {
    margin-top: 0 !important;
    margin-bottom: 2rem !important;
}

ul.page-metadata li {
    margin: .25rem 0 !important;
    text-wrap: balance;
    list-style-type: none;
}

ul.page-metadata i {
    color: var(--clr-primary);
}

ul.page-metadata table.pairs tr td:first-child {
    text-align: right;
    color: var(--clr-gray3);
    padding-right: 1rem;
}

sup {
    position: relative;
    top: -0.5em;
    font-size: 75%;
    line-height: 0;
}

a.button:hover,
input.dlm-tc-submit:hover,
input.search-button:hover,
form.common input[type=submit]:hover,
form#loginform input[type=submit]:hover,
form.common input[type=button].gform_previous_button:hover,
form.common input[type=button].gform_next_button:hover {
    color: var(--clr-action-inverse);
    background-color: var(--clr-action-hover);
}

a.button.bigger,
form.common input[type=submit],
form#loginform input[type=submit] {
    font-size: 110%;
    padding: .75rem 1.5rem;
    font-weight: bold;
    min-width: 12rem;
}

a.trash::before {
    content: '\f2ed';
    font: var(--fa-font-solid);
    font-weight: 900;
    font-size: 1.25rem;
    position: relative;
    top: .25rem;
}

.pagination {
    padding-bottom: 2rem;
}

/* Used by ACF forms */
.update-confirmation {
    margin: 1rem 0;
}


.update-confirmation::before {
    content: '\f058';
    font: var(--fa-font-solid);
    color: var(--clr-primary);
    font-size: 140%;
    display: inline-block;
    margin-right: .5rem;
    top: .25rem;
    position: relative;
}

.subhead {
    color: var(--clr-primary);
    border-top: 2px solid var(--clr-primary);
    padding-top: .25rem;
    margin-top: .75rem;
}

.request.confirmation,
.contact.confirmation,
.update.confirmation,
.user.confirmation {
    margin: 1rem auto;
    width: 90%;
    max-width: 50rem;
    padding: 2rem 4rem;
    padding-top: 7rem;
    background-color: var(--clr-background);
    border: .25rem dashed var(--clr-disabled);
    border-radius: 1rem;
    position: relative;
}

.contact.confirmation,
.update.confirmation,
.user.confirmation {
    width: 100%
}

.update.confirmation h2 {
    text-align: center;
}

div.hint {
    border: 3px solid var(--clr-text);
    padding: 1rem 1rem 1rem 5rem;
    min-height: 5rem;
    border-radius: var(--radius-small);
    position: relative;
    margin: 1rem 0 2rem 0;
}

div.hint::before {
    color: var(--clr-text);
    font: var(--fa-font-solid);
    font-size: 2.5rem;
    position: absolute;
    top: 1.5rem;
    left: 1rem;
    display: inline-block;
    width: 3rem;
    text-align: center;
}

div.hint.info {
    border-color: var(--clr-primary);
}

div.hint.info::before {
    color: var(--clr-primary);
    content: '\f05a';
    font-weight: 400;
}

div.hint.danger {
    border-color: var(--clr-danger);
}

div.hint.danger::before {
    color: var(--clr-danger);
    content: '\f071';
    font-weight: 400;
}

div.hint.warning {
    border-color: var(--clr-warning);
}

div.hint.warning::before {
    color: var(--clr-warning);
    content: '\f06a';
    font-weight: 400;
}

div.hint>p:last-of-type {
    padding-bottom: 0;
    margin-bottom: 0;
}

.request.confirmation::before,
.contact.confirmation::before,
.update.confirmation::before {
    display: block;
    content: '\f058';
    font: var(--fa-font-solid);
    font-size: 3rem;
    position: absolute;
    top: 3rem;
    left: calc(50%);
    margin-bottom: 2rem;
    color: var(--clr-primary);
}

.fineprint,
.fine-print {
    color: var(--clr-gray3);
    font-size: .875rem;
}

i.error {
    color: var(--clr-error);
}

i.caution {
    color: var(--clr-caution);
}

.topper {
    color: var(--clr-primary);
    font-size: 3rem;
    display: block;
    margin-bottom: .75rem;
}

.tip {
    background-color: var(--clr-primary);
    color: var(--clr-text-inverse);
    padding: .125rem .25rem;
    border-radius: var(--radius-very-small);
}

.box {
    --clr-box: var(--clr-gray3);
    border: 2px solid var(--clr-box);
    box-shadow: 2px 2px 0 var(--clr-box);
    background-color: var(--clr-background);
    border-radius: var(--radius-small);
    padding: 1.5rem 2rem 1.5rem 2rem;
    margin-block: 1.5rem;
    width: fit-content;
    max-width: 50rem;
    position: relative;
}

.box.stop {
    --clr-box: var(--clr-error);
    padding-left: 4.5rem;
}

.box.stop::before {
    content: '\f306';
    font: var(--fa-font-solid);
    font-weight: 900;
    color: var(--clr-box);
    position: absolute;
    top: 2rem;
    left: 1.25rem;
    font-size: 2rem;
}

.box.stop h3 {
    margin-top: 0;
}

ul.bullets {
    margin-left: 2.25rem;
    list-style-type: disc;
}

ul.no-bullets,
.no-bullets ul {
    list-style-type: none !important;
}

a.left-arrow::before,
.left-arrow>a::before {
    content: var(--left-arrow);
    padding-right: .25rem;
}

a.right-arrow::after,
.right-arrow>a::after {
    content: var(--right-arrow);
    padding-left: .25rem;
}

a.down-arrow::after {
    content: var(--down-arrow);
    padding-left: .25rem;
}

h4 a,
h5 a,
h6 a {
    color: var(--clr-action);
}

i.fa-solid.lab,
i.fa-light.lab {
    color: var(--clr-primary);
}

i.fa-solid.clinical,
i.fa-light.clinical {
    color: var(--clr-secondary);
}

i.fa-solid.attachments,
i.fa-light.attachments {
    color: var(--clr-gray3);
}

i.fa-solid.surveys,
i.fa-light.surveys {
    color: var(--clr-action-hover);
}

div.letterhead {
    border-top: 2rem solid var(--clr-primary);
}



#home3col h6,
#home3col dl dt,
#home3col tr td {
    font-size: var(--font-size-base);
    font-weight: normal !important;
    line-height: 1.3;
    /* line-height: 1.3 !important; */
    padding-bottom: 0;
}

dl dt,
th {
    font-weight: normal;
}

.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4 {
    scroll-margin-top: calc(var(--ln-header-height) + 1.25rem);
}


.entry-content h2,
.entry-content h3 {
    margin-top: 1.5rem;
}

.entry-content h2:first-of-type {
    margin-top: 0;
}

summary {
    cursor: pointer;
}

summary::marker {
    color: var(--clr-action);
}

.entry-content ol {
    list-style-position: outside !important;
    padding: 0 0 0 2em !important;
    margin-bottom: 1.3em;
}

.entry-content .main-content ul:not(li ul) {
    margin: 1.5rem 1.25rem;
}

/* ul:not(li ul),
ol:not(li ol) {
    margin-bottom: 1.5rem !important;
} */

#post-18 h1.main_title::before,
#post-657 h1.main_title::before {
    background: no-repeat var(--ln-avatar-image);
    background-size: contain;
    content: '';
    display: block;
    height: 3rem;
    width: 3rem;
    margin: .5rem 0 1.5rem 0;
}

.home .topic-links ul,
.home .topic-links li {
    padding: 0 !important;
    margin: 0 !important;
}

.home .topic-links li {
    margin: .5rem 0 !important;
    display: inline-block;
    width: 100%;
}

.home .topic-links a {
    color: var(--clr-text);
}

.home .topic-links a:hover {
    color: var(--clr-action-hover);
}

.home #searcharea .form-wrapper {
    border: 0;
    margin: 1rem 0 0 0;
    padding: 0;
    display: flex;
    justify-content: center;
}

.home #searcharea .tabs {
    border-bottom: .125rem solid var(--clr-secondary);
    margin-bottom: 1rem;
    display: flex;
    align-items: flex-end;
    gap: .375rem;
    font-size: .9375rem;
    min-height: 2.5rem;
}

.home #searcharea .tabs>* {
    min-width: 1rem;
}

.home #searcharea .tabs button {
    background-color: var(--clr-secondary);
    color: #ccc;
    border-radius: .25rem .25rem 0 0;
    padding: .2rem .6rem;
    font-size: 1rem;
    border: 0;
    transition: 300ms padding;
}

.home #searcharea .tabs button:hover {
    cursor: pointer;
    color: var(--clr-background);
    /* padding-block: .4rem; */
}

.home #searcharea .tabs button[aria-selected="true"] {
    background-color: transparent;
    border-radius: .25rem .25rem 0 0;
    border: 2px solid var(--clr-secondary);
    color: var(--clr-secondary);
    margin-bottom: -2px;
    border-bottom-width: 4px;
    border-bottom-color: #f2f2f2;
    padding: .4rem .6rem;
    cursor: default;
}

.home #searcharea .topic-links {
    display: grid;
    grid-template-columns: 1fr;
    align-items: start;
    perspective: 1000px;
}

.home #searcharea .topic-links nav {
    grid-column: 1;
    grid-row: 1;
    column-width: 9rem;
    column-gap: 1.5rem;
    break-inside: avoid-column;
    -webkit-column-break-inside: avoid;
    font-size: 14px;
    line-height: calc(14px*1.25);
    margin-top: 1rem;
    opacity: 0;
    pointer-events: none;
    visibility: hidden;
    transform: translateY(10px) scale(0.98);
    transition: opacity 400ms ease-in-out, transform 400ms ease-in-out, visibility 400ms;
}

.home #searcharea .topic-links nav.active {
    opacity: 1;
    visibility: visible;
    transform: translateY(0) scale(1);
    pointer-events: auto;
    z-index: 2;
}

.page .entry-content table {
    border: 0;
    border-collapse: collapse;
}

.page .entry-content table tr,
.page .entry-content table th,
.page .entry-content table td {
    margin: 0;
    padding: 0;
    border: 0;
}

table.spreadsheet {
    font-size: 80%;
    line-height: 1.2;
}

table.spreadsheet th {
    font-weight: bold;
    background-color: var(--clr-gray1);
}

.page .entry-content table.spreadsheet th,
.page .entry-content table.spreadsheet td {
    padding: 5px 5px;
    border-right: 1px solid var(--clr-darken);
}

.page .entry-content table.spreadsheet th {
    border-bottom: 1px solid var(--clr-darken);
}

.page .entry-content table.spreadsheet th:last-of-type,
.page .entry-content table.spreadsheet td:last-of-type {
    border-right: 0;
}

.page-template-page-template-blank,
.page-template-login {
    background-color: var(--clr-gray1);
}

.page-template-page-template-blank .container,
.page-template-login .container {
    max-width: var(--ln-page-width-blank);
    margin-bottom: 8rem;
}

input[type=submit] {
    border: 0;
    font-size: var(--font-size-base);
    background-color: var(--clr-action);
    color: var(--clr-action-inverse);
    border-radius: 9px;
    padding: .25rem .75rem;
    margin: auto .25rem;
}

input[type=text] {
    font-size: var(--font-size-base);
    margin: auto .25rem;
    padding: .25rem;
    border: 2px solid var(--clr-gray2);
}

input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: none;
    appearance: none;
    height: 1.2rem;
    width: 1.2rem;
    display: inline-block;
    cursor: pointer;
    background-image: url(" xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'><circle cx='12' cy='12' r='10' fill='%23e06328'/><path d='M15.5 7.08L12 10.58 8.5 7.08 7.08 8.5 10.58 12 7.08 15.5 8.5 16.92 12 13.42 15.5 16.92 16.92 15.5 13.42 12 16.92 8.5z' fill='%23ffffff'/></svg>");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

/* #main-header styles in loinc-nav/src/style.css */

#main-content {
    min-height: 30rem;
    background-color: transparent;
}

form#big-search {
    background-color: var(--clr-gray2);
    color: var(--clr-text);
    padding: 1rem 2rem;
    border-radius: 30px;
}

form#big-search input[type=text] {
    font-size: var(--font-size-base);
}

#features,
#orgs {
    display: grid;
    gap: 4%;
    justify-content: center;
    align-items: center;
}

header.submissions-app {
    margin: 1rem;
}

#submissions-wrapper {
    padding-top: 60px;
    /* padding-top: calc(var(--ln-header-height)); */
}

.table-wrapper {
    position: relative;
}

#submissions-wrapper .ui-container {
    flex-direction: row;
    height: auto;
    justify-content: left;
}

.translator .ui-container .toolbar {
    min-height: 2rem;
}

.translator .ui-container .toolbar a.active {
    background-color: #ccc;
}

.ui-container .toolbar h4 {
    padding: 0;
}

.translator-content {
    width: 80%;
    max-width: 1080px;
    margin: auto;
    margin-top: calc(var(--ln-header-height) + var(--ui-height) + 1.5rem);
    transform: translateX(calc(-.5 * var(--ln-menu-width)));
    padding-bottom: 2rem;
}

.entry-content .translator-content table.chart td {
    padding: .5rem !important;
    vertical-align: top;
    line-height: 1.4;
}


#submissions-wrapper .ui-container .toolbar {
    margin-top: 0;
}

#submissions-wrapper .ui-container .toolbar input[type=search]:focus {
    outline: 1px solid var(--clr-text);
}

/* #submissions-wrapper .ui-container .toolbar label select::after {
    content: '\f078';
    font: var(--fa-font-solid);
    position: relative;
    right: 1.5rem;
} */

#submissions-wrapper .ui-container .toolbar select {
    appearance: none;
}

#submissions-wrapper .ui-container .toolbar select {
    border-radius: var(--radius-small);
    background: var(--ln-menu-down-black) no-repeat right .5rem center/.75em .75em, var(--ln-menu-document) no-repeat .25rem center/.8rem .8rem;
}

#submissions-wrapper .ui-container .toolbar #submissions_length select {
    min-width: 4.75rem;
    padding-left: 1.25rem;
}

#submissions_info {
    display: flex;
    align-items: end;
}

table#submissions {
    opacity: 0;
    transition: opacity 0.4s ease-in-out;
    padding-top: 1rem;
    padding-bottom: 1rem;
    margin-top: 0;
}

table#submissions thead tr:nth-child(1) th {
    position: -webkit-sticky;
    position: sticky;
    background: #fff;
    top: calc(var(--ln-header-height) + 55px);
    z-index: 98;
}

table#submissions .dataTables_empty {
    text-align: center;
    font-size: 2rem;
    padding: 5rem 1rem;
}

.is-ready #submissions {
    opacity: 1;
}

#submissions-wrapper footer {
    margin: 1rem;
}

#submissions-wrapper footer ul {
    margin-left: 1.5rem;
}

.spinner {
    position: absolute;
    top: 8rem;
    left: 50%;
    transform: translateX(-50%);
    width: 5rem;
    height: 5rem;
    border: .5rem solid var(--clr-gray2);
    border-top: .5rem solid var(--clr-primary);
    border-radius: 50%;
    animation: spin 1s linear infinite;
    display: block;
}

.is-ready .spinner {
    display: none;
}

@keyframes spin {
    0% {
        transform: translate(-50%, 0) rotate(0deg);
    }

    100% {
        transform: translate(-50%, 0) rotate(360deg);
    }
}

table#results,
table#submissions {
    width: calc(100% - var(--ln-menu-width));
    /* width: 100%; */
    font-size: 80% !important;
    line-height: 1.2;
    caption-side: top;
    margin-left: 1rem;
    border-collapse: separate;
}

table#results.grid td,
table#submissions td {
    vertical-align: top;
}

table#submissions td i.fas {
    font-size: 90%;
}

table#results.grid td,
table#submissions td {
    border-bottom: 1px dotted var(--clr-darken);
}

table#results.grid td,
table#submissions td,
table#submissions thead th {
    padding: 6px 5px;
}

table#submissions thead th {
    vertical-align: bottom;
    border-bottom: 1px solid var(--clr-darken);
}

table#submissions td.loinc-time {
    max-width: 5rem;
}

table#submissions td.loinc-scale {
    max-width: 4rem;
}

td.nobr,
th.nobr {
    white-space: nowrap;
}

th.center,
td.center {
    text-align: center;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

table#submissions td i {
    font-size: 1rem;
    font-variation-settings: 'FILL' 1;
}

table#submissions tr:not(.selected):hover>td {
    background-color: rgba(0, 0, 0, .05);
}

table#submissions tr:not(.selected):hover>td.sorted {
    background-color: rgba(0, 0, 0, .1);
}

table#submissions td.sorted {
    background: rgba(0, 0, 0, .03);
}

#orgs {
    --orgs-cols: 6;
    gap: 2rem;
    grid-template-columns: repeat(var(--orgs-cols), 1fr);
}

#orgs img {
    width: auto;
    max-height: calc(12.5rem*.39);
    display: block;
    margin: auto;
}

#features {
    --feature-cols: 4;
    grid-template-columns: repeat(var(--feature-cols), 1fr);
}

#features a {
    position: relative;
    display: block;
    transition: transform 200ms;
    width: 100%;
    height: 17.75rem;
    /* overflow: hidden; */
}


#features a:hover {
    transform: scale(1.05);
}

#features a:hover span {
    background-color: var(--clr-action-hover);
}

#features span {
    position: absolute;
    color: var(--clr-background);
    background-color: var(--clr-action);
    padding: .2rem .5rem;
    left: -.5rem;
    top: .5rem;
    text-transform: uppercase;
}

#features img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: var(--radius-small);
    /* object-position is fallback */
    object-position: top center;
}

#features figure {
    width: 100%;
    height: 100%;
}

#features figure::before {
    content: '';
    z-index: 10;
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    border-radius: var(--radius-small);
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0) 60%);
    overflow: hidden;
}

#features h2 {
    width: 88%;
    font-size: 1.35rem;
    line-height: 1.2;
    position: absolute;
    bottom: .35rem;
    text-align: left;
    left: 1rem;
    color: #fff;
    z-index: 11;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, .5);
    margin-bottom: 0;
}

.home #articles a,
.home .events a {
    display: grid;
    grid-template-columns: 4rem 1fr;
    gap: .5rem;
    /* color: var(--clr-text); */
    margin-bottom: 1rem;
}

.home .events a.cancelled h6 {
    text-decoration-line: line-through;
    color: var(--clr-gray3);
}

.home .events a.cancelled h6::before {
    color: var(--clr-text);
    content: 'Canceled';
    display: inline-block;
    margin-right: .25rem;
    text-decoration-line: none;
}

s.cancelled,
s.canceled {
    text-decoration-line: line-through;
    color: var(--clr-gray3);
}

s.cancelled.after::after,
s.canceled.after::after {
    color: var(--clr-text);
    content: 'Canceled';
    display: inline-block;
    margin-left: .25rem;
    text-decoration-line: none;
}

.home #articles img {
    filter: var(--ln-action-color-filter);
    justify-self: center;
}

.callout {
    border-radius: var(--radius-medium);
    background-color: var(--clr-gray1);
    margin-bottom: 2rem;
}

.callout.bordered {
    background-color: var(--clr-background);
    border: 2px solid var(--clr-primary);
}

.callout.inset {
    max-width: 70%;
}

.callout.centered {
    margin: 2rem auto;
}

.callout i.fa-regular {
    display: block;
    margin-bottom: 1rem;
}

.callout.sticky {
    position: sticky;
    top: 4rem;
}

.callout>a {
    padding: 1.5rem;
    color: var(--clr-text);
    display: block;
}

.callout.padded {
    padding: 1.5rem;
}

.callout p:last-of-type {
    margin-bottom: 0;
}

.events figure {
    text-align: center;
    position: relative;
}

.events img {
    max-width: 2.125rem;
    padding-top: .125rem;
    display: inline-block;
}

.events a.cancelled img {
    filter: var(--ln-gray3-color-filter);
}

.events figure.loinc-event img {
    filter: var(--ln-primary-color-filter);
}

.events figure.loinc-event::after {
    filter: none;
    content: "";
    background-image: var(--ln-avatar-image);
    background-size: 30px 30px;
    background-repeat: no-repeat;
    position: absolute;
    grid-area: 1 / 1;
    z-index: 200;
}

.get-answers {
    border: 2px solid var(--clr-primary);
    border-radius: var(--radius-medium);
    padding: 1.5rem;
    margin-top: 2rem;
    position: sticky;
    top: 4rem;
}

.get-answers h3 {
    margin-top: 0;
}

.contact-form-answers {
    /* border-left: 2px solid var(--clr-primary); */
}

.contact-form-answers li {
    /* list-style-type: none; */
    font-size: .85rem;
    line-height: 1.4;
    color: var(--clr-gray3);
}

.contact-form-answers li a {
    display: block;
    font-size: 1rem;
}

.contact-form-answers .help {
    display: none;
}

.contact-form-answers .help.active {
    display: block;
}

article.post img.featured-image {
    border-radius: var(--radius-medium);
}

/* article.post img.featured-image.single-post {
    width: 70%;
    float: right;
    margin: 0 -20% 3rem 3rem;
} */

.post-type-archive-articles article {
    margin-bottom: 0rem;
}

article.articles p.journal-name {
    color: var(--clr-primary);
    font-size: 1.2rem;
    /* text-decoration: underline; */
    text-decoration-color: var(--clr-primary);
    text-decoration-thickness: 2px;
    text-underline-offset: .25rem;
    margin-bottom: .75rem;
    padding: 0;
}

.related-articles h6 {
    font-size: 1.1rem;
    line-height: 1.2;
    font-weight: normal;
    margin-bottom: .5rem;
}

.related-articles h6 span {
    display: block;
    font-size: .85em;
    color: var(--clr-gray3);
}

.related-articles h6 span:first-of-type {
    margin-top: .25rem;
}

.featured-article {
    overflow: hidden;
}

.featured-article .rendering {
    border-radius: 3px 3px 0 0;
    background-color: var(--clr-background);
    width: 85%;
    max-width: 350px;
    aspect-ratio: 150 / 100;
    min-height: 120px;
    height: auto;
    padding: .75rem;
    font-size: .95rem;
    line-height: 1.2;
    margin: .5rem auto -1.5rem auto;
    color: var(--clr-text-dim);
    box-shadow: 0px -4px 16px -4px rgba(0, 0, 0, 0.3);
}

.greeked-text-card {
    width: 100%;
    min-height: 320px;
    background-color: var(--clr-background);
    background-image: url('./?mortyurl=https%3A%2F%2Floinc.org%2Fapp%2Fthemes%2Floinc%2Fassets%2Fimages%2Farticle_greeked.svg');
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: padding-box;
}

.featured-article .rendering em {
    font-size: .85em;
    display: block;
    font-style: normal;
    margin: .5rem 0;
}

#main-content table.stats td {
    padding: .3rem 0;
    border-bottom: 1px dotted #ccc;
}

#main-content table.stats i {
    font-size: .85rem;
    display: inline-block;
    margin-right: .25rem;
}

#main-content table.stats tr:first-of-type td {
    padding-top: 0;
}

#main-content table.stats tr:last-of-type td {
    border-bottom: 0;
}

.entry-content p {
    padding: 0;
    margin-bottom: 1.375rem;
}

.entry-content table:not(.variations, .chairs) {
    margin: 1rem 0;
}

.entry-content table:not(.variations) tr th {
    color: var(--clr-text-dim);
    font-weight: normal;
    border-bottom: 1px solid var(--clr-darken);
    vertical-align: bottom;
}

.entry-content table:not(.variations, .chairs) tr td,
.entry-content table tr th[scope="row"] {
    border-bottom: 1px dotted var(--clr-darken);
    vertical-align: top;
}

.entry-content table:not(.variations, .chairs) tr:last-of-type td,
.entry-content table tr:last-of-type th[scope="row"] {
    border-bottom: 0;
}

td:dir(rtl) {
    text-align: start;
}

.entry-content table:not(.variations, .chairs) th,
.entry-content table:not(.variations, .chairs) td {
    padding: .25rem 1rem .25rem 0;
}

.entry-content table:not(.variations, .chairs) th:first-of-type,
.entry-content table:not(.variations, .chairs) td:first-of-type {
    padding-left: 1rem;
}

.entry-content table.chart {
    width: auto;
}

.entry-content table.chart tr {
    border-bottom: 1px dotted var(--clr-darken);
}

.entry-content table.chart td {
    padding: .125rem 1rem .125rem 0;
    vertical-align: top;
}

.entry-content table.chart tr:last-child {
    border-bottom: none;
}

.entry-content table.chart ul {
    padding: 0;
    margin-top: 0;
}

.entry-content table.chart li {
    margin: 0;
}


table.stats td:first-of-type {
    padding-right: 2rem;
}

table.stats td.indent {
    padding-left: 1rem;
}

td i.indent {
    display: inline-block;
    width: 1.5rem;
}

table.stats td:last-of-type {
    /* text-align: right; */
    /* font-size: 1.5rem; */
}

.center-ruled {
    color: var(--clr-gray3);
    font-size: .875rem;
    line-height: 1rem;
    text-align: center;
    overflow: hidden;
    text-transform: uppercase;
    margin-bottom: 1rem;
}

.center-ruled:before,
.center-ruled:after {
    background-color: var(--clr-gray3);
    content: "";
    display: inline-block;
    height: 1px;
    position: relative;
    vertical-align: middle;
    width: 50%;
}

.center-ruled:before {
    right: 0.5em;
    margin-left: -50%;
}

.center-ruled:after {
    left: 0.5rem;
    margin-right: -50%;
}

.license-view {
    background-color: var(--clr-background);
    padding: 2rem;
    margin: 0 -2rem;
    box-shadow: 0 5px 5px rgba(0, 0, 0, .1) inset, 0 -5px 5px rgba(0, 0, 0, .1) inset;
    border-radius: var(--radius-small);
    height: 45vh;
    min-height: 300px;
    overflow-y: scroll;
    overflow-x: hidden;
    /* Break long URL */
    word-break: break-word;
}

#acf-form {
    margin-bottom: 2rem;
}

.entry-content #acf-form ul {
    margin-left: 0;
    list-style-type: none;
}

/* .entry-content #acf-form>ul>ul {
    margin-top: 1rem;
} */

.acf-field .acf-label label {
    font-size: 18px;
    font-weight: bold;
}

.acf-fields>.acf-field {
    border: 0;
}

div.footnotes {
    margin-top: 2rem;
}

div.footnotes>hr {
    border: 0;
    width: 6rem;
    margin-left: 0;
    border-top: 1px solid var(--clr-gray3);
    margin-bottom: 1.25rem;
}

div.footnotes ol {
    padding-left: 2rem !important;
}

.list-filter {
    margin-bottom: 1.5rem;
}

.list-filter select {
    font-size: var(--font-size-base);
}

.list-filter>i {
    padding-right: .25rem;
}

.org-list,
.member-list,
.archive-list,
.report-list {
    display: grid;
    grid-auto-rows: 1fr;
    grid-template-columns: repeat(auto-fill, minmax(14rem, 1fr));
    gap: 1.5rem;
    align-items: stretch;
    margin-bottom: 3rem;
}

.org-list.collaboration a {
    display: block;
}

.archive-list a {
    display: block;
    color: var(--clr-text);
    border: 2px solid var(--clr-action);
    border-radius: var(--radius-medium);
    padding: 1rem;
    text-align: center;
    width: 100%;
}

.archive-list>p {
    display: none !important;
}

.member-list,
.report-list {
    margin-top: 2rem;
    grid-template-columns: repeat(auto-fill, minmax(14rem, 1fr));
}

.report-list {
    gap: 3rem;
    align-items: center;
}

.org-list>div,
.member-list>div {
    width: 100%;
    max-width: 20rem;
    border: 2px solid var(--clr-gray2);
    border-radius: var(--radius-small);
    padding: 1rem 1rem 5rem 1rem;
    position: relative;
}

.member-list>div {
    border: 2px solid var(--clr-primary);
    border-top-width: 36px;
    padding-bottom: 1rem;
    text-align: center;
}

.member-list.award-winners>div {
    border: 2px solid var(--clr-secondary);
    border-left-width: 36px;
    position: relative;
}

.member-list>div.supporting {
    border-color: var(--clr-secondary);
}

.report-list>div {
    transition: all 200ms ease;
}

.report-list>div h5 span {
    font-weight: normal;
    color: var(--clr-gray3);
    font-size: .8em;
}

.report-list>div:hover {
    transform: scale(1.05);
}

.report-list>div img {
    display: block;
    position: relative;
    max-height: 16rem;
    box-shadow: 0 0 .5rem 0 var(--clr-gray3);
    margin-bottom: .5rem;
    border-radius: var(--radius-very-small);
}

.org-list a {
    display: block;
}

.org-list>div h4 {
    font-size: 1rem;
    display: block;
    max-width: 75%;
    position: absolute;
    bottom: .75rem;
    left: .75rem;
    padding-bottom: 0;
    overflow: hidden;
}

.org-list.collaboration>div h4 {
    max-width: 95%;
}

.org-list.translation>div {
    max-width: none;
    padding: 0;
    border-color: var(--clr-action);
}

.org-list.translation>div:hover {
    border-color: var(--clr-action-hover);
}

.org-list.translation>div>a {
    color: var(--clr-text);
    display: block;
    padding: 1rem;
    height: 100%;
}

.org-list.translation>div em {
    position: absolute;
    top: 1.75rem;
    right: 1rem;
    font-style: normal;
}

.org-list.translation>div em:first-of-type {
    left: 1rem;
}

.org-list.translation>div h4 {
    position: relative;
    top: auto;
    left: auto;
    text-align: center;
    font-size: 1.5rem;
    max-width: 100%;
}

.org-list.translation>div h4 span {
    color: var(--clr-gray3);
    display: block;
    font-size: 1rem;
}

.member-list>div em {
    color: var(--clr-gray3);
    font-size: .9rem;
    display: block;
    line-height: 1.3;
}

.member-list.honoraries {
    grid-template-columns: repeat(auto-fit, minmax(min(100%, 300px), 1fr));
    gap: 2rem;
}

.member-list.honoraries>div {
    border-width: 2px;
    max-width: none;
}

.member-list.award-winners>div em,
.member-list.honoraries>div em {
    color: var(--clr-text);
    font-style: normal;
}

.member-list.award-winners strong {
    position: absolute;
    display: inline-block;
    top: .5rem;
    left: -1.5rem;
    font-size: 1.2em;
    color: var(--clr-background);
}

.member-list.award-winners time {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.org-list>div:hover {
    border-color: var(--clr-gray3);
}

.org-list.collaboration>div:hover {
    border-color: var(--clr-action);
}

.org-list figure,
.member-list figure {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    width: 80%;
    height: 90px;
    overflow: hidden;
}

.org-list figure img,
.member-list figure img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
}

.org-list.translation {
    grid-auto-rows: 1fr;
    /* grid-template-columns: repeat(auto-fit, minmax(22rem, 1fr)); */
    grid-template-columns: repeat(3, 1fr);
}

.org-list.translation figure {
    display: block;
    width: 100%;
    text-align: center;
    height: 50px;
    margin-bottom: 1.5rem;
}

.org-list.translation figure img {
    border: 1px solid var(--clr-gray2);
}

.org-list.translation>div>a>div {
    font-size: .9rem;
    line-height: 1.55;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.org-list.translation>div>a>div span,
.translation-credit>span {
    color: var(--clr-text-dim);
    display: inline;
}

.member-list figure {
    height: 120px;
    margin-top: -40px;
    margin-bottom: .5rem;
}

.member-list figure img {
    border-radius: 50%;
}

.member-list.award-winners figure {
    margin-top: 0;
}

.org-list img.flag {
    width: 3rem;
    height: auto;
    border: 1px solid var(--clr-gray2);
    position: absolute;
    right: -.5rem;
    bottom: -.5rem;
}

.org-list>div:hover img.flag {
    border-color: var(--clr-gray3);
}

.kb-cards {
    display: grid;
    grid-auto-rows: 1fr;
    padding: 0;
    margin: 2rem 0 !important;
    grid-template-columns: repeat(auto-fit, minmax(12rem, 1fr));
    gap: 1.25rem;
    align-items: stretch;
}

.kb-cards>a {
    display: flex;
    height: 100%;
    position: relative;
    list-style: none;
    margin: 0 !important;
    background-color: var(--clr-secondary);
    padding: 1.5rem 1.5rem 2.25rem 1.25rem;
    border-radius: var(--radius-small);
    transition: transform 0.2s ease, box-shadow 0.2s ease;
    color: var(--clr-text-inverse);
    font-size: 1.1rem;
}

.kb-cards>a>li>i {
    display: block;
    font-size: 2rem;
    margin-bottom: 1rem;
    margin-left: -.125rem;
    color: var(--clr-primary);
}

.kb-cards>a span {
    display: block;
    position: absolute;
    color: var(--clr-primary);
    font-size: 1rem;
    bottom: 1rem;
    right: 1.25rem;
    width: 4rem;
    text-align: right;
}

.kb-cards>a span i {
    padding-left: .25rem;
}

.kb-cards>*:hover {
    transform: translateY(-4px);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.08);
}

.kb-sidebar {
    position: -webkit-sticky;
    position: sticky;
    top: calc(var(--ln-header-height) + 1rem);
    max-height: calc(100vh - 4rem);
    overflow-y: auto;

    scrollbar-width: thin;
    scrollbar-color: var(--clr-gray2) transparent;
}

.article-sidebar {
    position: -webkit-sticky;
    position: sticky;
    top: calc(var(--ln-header-height) + 1rem);
}

.kb-sidebar h5 {
    margin-top: 1rem;
    padding-bottom: 0;
}

.kb-sidebar::-webkit-scrollbar {
    width: .5rem;
}

.kb-sidebar::-webkit-scrollbar-thumb {
    background-color: var(--clr-gray2);
    border-radius: 10px;
}

.kb-result-item {
    margin-bottom: 1.5rem;
}

mark,
.kb-result-item mark {
    background-color: var(--clr-highlight);
    color: var(--clr-text);
    padding: 0 2px;
    border-radius: 2px;
}

#kb-home .kb-result-item p {
    padding-bottom: .5rem;
    margin-bottom: 0;
}

.kb-article-body figure {
    margin: 1.5rem auto;
}

.kb-article-body img {
    width: 95%;
    max-width: 42rem;
    height: auto;
    display: block;
    border-radius: var(--radius-small);
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
    margin: 0 auto;
}

/* .kb-article-body ul {
    margin-left: 1.5rem;
    margin-bottom: 1.5rem;
    list-style-type: disc;
} */

#content-area article.kb-result-item {
    padding-bottom: 1rem;
}

q.kb-context {
    display: block;
    color: var(--clr-gray3);
    border-left: 2px dotted var(--clr-primary);
    padding-left: 1rem;
    margin-left: .5rem;
    font-size: .85rem;
}

p.pre-title:has(+ #kb-index) {
    margin-bottom: 0;
}

#kb-index>ul {
    padding-left: 0;
    margin-top: 0;
    margin-left: 1.4rem;
    /* list-style-position: inside; */
    margin-bottom: 0.5rem;
}

ul.cols {
    column-count: 2;
    column-gap: 2rem;
}

ul.cols li {
    break-inside: avoid;
}

#kb-index ul ul {
    padding-left: 2rem;
}

#kb-index li::marker {
    /* color: var(--clr-primary); */
}

.kb-index-level>li {
    margin: 0.5rem 0;
}

/* Horizontal line connecting item to the vertical guide */
/* .kb-index-level>li::before {
    content: "";
    position: absolute;
    left: -1.5rem;
    top: 0.75rem;
    width: 1rem;
    border-top: 1px solid #e0e0e0;
} */

.kb-index-section {
    /* list-style-type: none; */
}

.kb-index-page>a {
    font-weight: 400;
}

.kb-search {
    background-color: var(--clr-gray1);
    padding: 1rem 1rem;
    margin-bottom: .5rem;
    border-radius: var(--radius-small);
}

.kb-search input[type=text] {
    margin: 0;
    margin-bottom: .25rem;
    width: 100%;
}

/* --- Sidebar Container --- */
#toc-sidebar {
    position: relative;
    padding-left: 20px;
    /* Space for the rail and indicator */
    border-left: 2px solid var(--clr-gray2);
    /* This is your 'Rail' */
}

#toc-indicator {
    position: absolute;
    left: -1px;
    width: 1rem;
    height: .75rem;
    background-color: var(--clr-primary);
    clip-path: polygon(0% 0%, 70% 0%, 100% 50%, 70% 100%, 0% 100%);
    z-index: 100;
    display: none;
    transition: top 0.2s ease-in-out;
    pointer-events: none;
    transform: translateY(-50%);
}

#toc-content {
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: .85rem;
    border-left: 2px solid var(--clr-gray2);
}

.toc-root-title {
    padding-bottom: .5rem;
    margin-top: 1.5rem;
    margin-bottom: 0.5rem;
    border-bottom: 2px solid var(--clr-gray2);
}

.toc-root-title a {
    font-weight: bold;
    color: var(--clr-gray3);
    display: block;
    text-decoration: none;
}

.toc-item {
    list-style: none;
    margin: 1rem 0;
    line-height: 1.3;
}

.toc-item a {
    display: block;
    padding-left: 1rem;
    color: var(--clr-gray3);
    text-decoration: none;
}

.toc-sublist {
    list-style: none;
    margin: .5rem 0 .5rem 1rem;
    padding-left: 0;
    border-left: 2px solid var(--clr-gray2);
}

#toc-content a.active-section,
.toc-root-title a.active-section {
    color: var(--clr-text);
    font-weight: 700;
}

#toc-content a:hover,
.toc-root-title a:hover {
    color: var(--clr-action-hover);
}

nav.prev-next {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 33%;
    margin-top: 2rem;
    border-top: 2px solid var(--clr-gray2);
    padding-top: 1rem;
}

nav.prev-next a {
    display: block;
    text-wrap: balance;
}

nav.prev-next a::before {
    display: block;
    font-size: 2rem;
    margin-bottom: 1rem;
}

nav.prev-next a.prev::before {
    content: var(--left-arrow);
}

nav.prev-next a.next::before {
    content: var(--right-arrow);
}

nav.prev-next a.next {
    text-align: right;
}

#faq .q {
    margin: 2rem 0 1rem 2.5rem;
    padding-left: 1rem;
    padding-bottom: 1rem;
    text-wrap: balance;
    border-left: 2px solid var(--clr-primary);
    position: relative;
}

#faq .q:first-of-type {
    margin-top: 1rem;
}

#faq .q::before {
    content: 'Q';
    display: block;
    font-size: 2rem;
    font-weight: bold;
    color: var(--clr-primary);
    position: absolute;
    left: -2.5rem;
    top: .25rem;
}


/* FOOTER */

/* #main-footer {
    background-color: #222222;
} */

#footer-info {
    /* Copyright line */
    font-size: .875rem;
    float: none;
}

#footer-legal {
    color: #ccc;
}

#footer-legal a {
    text-decoration: underline !important;
}

#et-footer-nav {
    padding: 1.5rem 0;
    color: var(--clr-background);
}

#et-footer-nav .container {
    padding: 0;
    display: grid;
    grid-template-columns: 33% 66%;
    gap: 2rem;
}

#et-footer-nav #hds-space {
    font-size: .875rem;
    line-height: 1.5;
}

#et-footer-nav .linkedin a {
    display: inline-block;
    color: var(--clr-primary);
    margin-bottom: 2rem;
}

#et-footer-nav .linkedin i {
    padding-right: .25rem;
}

#hds-space #menu-hds {
    padding-top: 0;
}

#et-footer-nav .container img {
    width: 80%;
    max-width: 20rem;
    display: inline-bock;
    margin-bottom: 0;
}

#menu-footer.bottom-nav {
    columns: 3;
    padding: 0;
    font-size: .875rem;
}

#menu-footer.bottom-nav li {
    line-height: 1.25;
    display: block;
    margin: .75rem 0;
    font-weight: normal;
}

#menu-footer>li>a {
    display: block;
    color: #fff;
    text-transform: uppercase;
    border-top: 1px solid #fff;
    margin-bottom: .5rem;
    cursor: default;
}

.bottom-nav li.current-menu-item>a {
    color: var(--clr-primary);
}

#menu-footer.bottom-nav li:first-of-type {
    margin-top: 0;
}

.tagline,
.home h2 {
    text-wrap: balance;
    margin-bottom: .3rem;
}

#main-content iframe {
    display: block;
    margin: 1rem auto;
    border: .25rem solid var(--clr-gray3);
}

#main-content #fixed-width.container {
    padding-top: 0;
}

#main-content #fixed-width .et_pb_row {
    padding-top: 0;
}

/* SIMPLE PAGE GRID */

.grid-layout {
    display: grid;
    grid-template-columns: 1fr;
    /* Stacked by default */
    gap: 3rem;
}

.grid-layout>*:first-child {
    min-width: 0;
    /* overflow: hidden; */
}

@media (min-width: 768px) {

    /* 2/3 - 1/3 Split */
    .grid-two-thirds {
        grid-template-columns: minmax(0, 2fr) 1fr;
    }

    .grid-one-third {
        grid-template-columns: 1fr minmax(0, 2fr);
    }

    /* 50/50 Split */
    .grid-half {
        grid-template-columns: minmax(0, 1fr) 1fr;
    }
}

/* TABLET */
@media (max-width: 980px) {

    #features {
        --feature-cols: 2;
        gap: 1rem;
    }

    #orgs {
        --orgs-cols: 3;
        gap: 1.5rem;
        row-gap: 3rem;
        grid-template-columns: repeat(auto-fit, minmax(9.5rem, 1fr));
    }

    #orgs img {
        max-width: 12.5rem;
    }

    /* #features,
    #orgs {
        gap: 1rem;
        flex-wrap: wrap;
    }

    #main-header {
        padding-left: 2rem;
    }*/

    .tagline i {
        display: none !important;
    }

    #et-footer-nav .container {
        display: block;
    }

    #menu-footer.bottom-nav {
        columns: 3;
    }

    .bottom-nav {
        text-align: left;
    }
}

/* MOBILE */
@media (max-width: 767px) {
    #features {
        --feature-cols: 1;
        gap: 1rem;
    }

    #features>*:nth-child(4) {
        display: none;
    }

    #orgs {
        --orgs-cols: 2;
        gap: 1rem;
        row-gap: 2rem;
    }

    #orgs img {
        max-width: 10rem;
    }

    .center-ruled:before,
    .center-ruled:after {
        content: none;
    }

    #menu-footer.bottom-nav {
        columns: 2;
    }

}



/* DISCOURSE ON HOME PAGE */

#discourse-latest a {
    display: flex;
    flex-direction: row;
    gap: .75rem;
    margin-bottom: 1.5rem;
    color: var(--clr-text);
}

#discourse-latest img {
    width: 2.5rem;
    height: 2.5rem;
    border-radius: 50%;
}

#discourse-latest h6 span,
.events h6 span {
    color: var(--clr-text-dim);
    white-space: nowrap;
}

/* DIVI HACKS */
#main-content .container:before {
    content: none;
}

p:not(.has-background):last-of-type {
    padding-bottom: 0;
}

li p:not(.has-background):last-of-type {
    padding-bottom: 0;
}

#left-area article,
#content-area article,
.entry-content.grid-layout {
    padding-bottom: 2rem;
}

.entry-content {
    padding-top: 0 !important;
}

.table-wrapper {
    display: block;
    width: 100%;
    max-width: 100%;
    overflow-x: auto;
    overflow-y: hidden;
    position: relative;
    -webkit-overflow-scrolling: touch;
    margin-bottom: 1.5rem;
}

.table-wrapper table:not(.variations) {
    display: table;
    margin: 0;
    width: auto;
    /* This allows the table to be as wide as it needs to be inside the scroll div */
    min-width: 800px;
    table-layout: auto !important;
    /* Keep this auto for LOINC data, but... */
}

.entry-content table:not(.variations) {
    border: 0;
}

.entry-content tr td {
    border: 0;
    padding: .5rem;
}

th.small-value,
td.small-value {
    text-align: center;
}

.entry-content td:first-child {
    padding-left: 0;
}

.entry-content td:last-child {
    padding-right: 0;
}

/* GLOBAL NAV ADJUSTMENTS */
/* .et_pb_row:not(.no-menu-offset),
body:not(.page-template-page-template-blank) #left-area,
#main-footer .container {
    transform: translateX(calc(var(--ln-menu-width)/2)) !important;
    margin-left: calc(var(--ln-menu-width)*3);
} */

#et-main-area {
    margin-top: var(--ln-header-height);
}

/* .et_pb_column:first-of-type {
    margin-left: calc(var(--ln-menu-width)/2);
} */

/* FORCE FOOTER DOWN */

body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    min-height: 100svh;
    margin: 0;
}

#page-container {
    flex: 1 0 auto;
}

footer {
    flex-shrink: 0;
}


body.special-use-active .pig-about {
    display: none !important;
}

body:not(.special-use-active) .special-use-blurb {
    display: none !important;
}

body.et_pb_pagebuilder_layout:not(.home) #main-content {
    padding-top: 1.8125rem;
}

body.et_pb_pagebuilder_layout .et_pb_section .et_pb_post_title_0.et_pb_post_title {
    margin-bottom: -1.25rem !important;
}

#full-width {
    /* transform: translateX(var(--ln-menu-width)) !important; */
    /* width: calc(100% - var(--ln-menu-width)) !important; */
    margin-left: var(--ln-menu-width);
}


#left-area ul,
.entry-content ul,
.et-l--body ul,
.et-l--footer ul,
.et-l--header ul {
    list-style-type: disc;
    margin: .5rem 1.25rem;
    padding: 0;
    line-height: inherit;
}

.entry-content ol {
    margin-bottom: 1rem;
}

#left-area ul li,
.entry-content ul li,
.et-l--body ul li,
.et-l--footer ul li,
.et-l--header ul li {
    margin: .5rem 0;
}

/* div#main-content>div:last-child {
    outline: 5px solid orange;
} */

@media (max-width: 767px) {

    .et_pb_row,
    #left-area,
    #main-footer .container {
        transform: translateX(0) !important;
    }
}

.cols2,
.cols3 {
    display: grid;
    grid-template-columns: 1fr;
    gap: 2rem;
}

/* Tablet & Desktop: Expand into columns */
@media (min-width: 768px) {
    .cols2 {
        grid-template-columns: repeat(2, 1fr);
    }

    .cols3 {
        grid-template-columns: repeat(3, 1fr);
    }
}